## eole-ad-dc 2.6.0-69

=== Makefile ===
################################
# Makefile pour eole-ad
################################

SOURCE=eole-ad-dc
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ad-dc (2.6.0-69) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5684450] Pouvoir relancer une instance sur Seth
  * [fee24b0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c50233] Joël Cuissinat: Update package since “debian/eole/2.6.0-68”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2016 14:37:41 +0100

eole-ad-dc (2.6.0-68) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c6f95f1] Restreindre l’export de la keytab au principal admin.
  * [9caaa0b] Exporter keytab pour le compte utile uniquememt, sur tous types de DC.
  * [3d54734] Merge branch '2.6.0/17824-keytab_administrateur' into 2.6.0/master
  * [4230863] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4de11a0] Benjamin Bohard: Update package since “debian/eole/2.6.0-67”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Nov 2016 15:49:19 +0100

eole-ad-dc (2.6.0-67) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [324f75a] Copy des Built-in Groups GID Mappings de DC1 vers DC2
  * [fee9aa1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [171c48d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-66”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Nov 2016 13:31:19 +0100

eole-ad-dc (2.6.0-66) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5f2bc9d] Gestion du logrotate en fonction du rôle du serveur
  * [d6d5c6e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f58ec14] Fabrice Barconnière: Update package since “debian/eole/2.6.0-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Nov 2016 15:44:00 +0100

eole-ad-dc (2.6.0-65) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c973583] Gestion du logrotate en fonction du rôle du serveur
  * [a561140] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ab29593] Fabrice Barconnière: Update package since “debian/eole/2.6.0-64”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Nov 2016 15:25:06 +0100

eole-ad-dc (2.6.0-64) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [8264c34] createDnsRecord : prise en compte des REALM qui ont plusieurs points "." dans leur nom REF #17610 @1h
  * [43bb26c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f580ef6] Klaas TJEBBES: Update package since “debian/eole/2.6.0-63”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Oct 2016 11:39:27 +0200

eole-ad-dc (2.6.0-63) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e346181] createDnsRecord : correction de la création de l'entrée "_msdc_" REF #17610 @1h
  * [294376a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bb6eadf] Klaas TJEBBES: Update package since “debian/eole/2.6.0-62”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 24 Oct 2016 17:15:36 +0200

eole-ad-dc (2.6.0-62) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2421edd] samba4.sh ajout de "noverify" pour ne taper le mot de passe administrator qu'une seule fois REF #17548 @1.5h
  * [5e15d30] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7863c64] Klaas TJEBBES: Update package since “debian/eole/2.6.0-61”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Oct 2016 16:09:19 +0200

eole-ad-dc (2.6.0-61) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [8c60464] getADAdminPassword : * ajout d'une option "noverify" pour ne devoir entrer le mot de passe qu'une seule fois * check du password à la première saisie (au lieu d'attendre de saisir 2 fois avant de dire que le mot de passe ne convient pas) getAdminPassword : check du password à la première saisie join-ad : ajout de guillemets pour ne pas casser la coloration syntaxique VIM
  * [02ca550] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [af06d57] Klaas TJEBBES: Update package since “debian/eole/2.6.0-60”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Oct 2016 15:38:19 +0200

eole-ad-dc (2.6.0-60) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [c29e3af] samba4.sh : la fonction de redémarrage Samba renvoie toujours "0"
  * [de7a95b] samba4.sh : remlacement de "CreoleService" par "service" car trop de "root : timed out"
  * [0146d72] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6db7b81] Klaas TJEBBES: Update package since “debian/eole/2.6.0-59”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 17 Oct 2016 17:02:08 +0200

eole-ad-dc (2.6.0-59) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1252fa1] Gestion des services propres au rôle membre dans le dictionnaire dicos/25_smb_ad.xml
  * [01d2919] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [318fbb2] samba4.sh : * arrêt de tous les services liés à Samba en début d'instance * attente du démarrage complet de Samba en mode DC
  * [d4316f8] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [71bf3c0] Klaas TJEBBES: Update package since “debian/eole/2.6.0-58”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 17 Oct 2016 16:26:36 +0200

eole-ad-dc (2.6.0-58) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a1aeacb] deplacement de create_adhome.sh
  * [a8629a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16bfb9a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-57”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 14 Oct 2016 17:46:15 +0200

eole-ad-dc (2.6.0-57) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]


=== debian/control ===
Source: eole-ad-dc
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-ad-dc
Architecture: all
Depends: eole-server,
         ${misc:Depends}
Description: configuration du service Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-pkg
Section: metapackages
Architecture: all
Depends: samba,
         samba-common,
         python-samba,
         samba-dsdb-modules,
         samba-libs,
         samba-vfs-modules,
         ldb-tools,
         winbind,
         acl,
         krb5-user,
         smbclient,
         libnss-winbind,
         ${misc:Depends}
Description: dependency package for Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth
Depends: eole-ad-dc,
         eole-dhcp,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth
 Configuration du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-module
Section: metapackages
Depends: eole-seth,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module EOLE Seth (metapackage)
 Méta-paquet du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-all
Section: metapackages
Depends: eole-seth-module,
         eole-ad-dc-pkg,
         eole-dhcp-pkg,
	 eole-exim-pkg,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth (metapackage)
 Tous les paquets pour un module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ad-dc 2.6.1-27

=== debian/changelog ===
eole-ad-dc (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00d3446] activer_samba_backup calculé si Bareos présent
  * [f25df2a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [64f9fd8] Joël Cuissinat: Update package since “debian/eole/2.6.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 May 2017 18:00:09 +0200

eole-ad-dc (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3f25954] samba-tool user add is deprecated, use samba-tool user create
  * [018b16f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [83f8418] Joël Cuissinat: Update package since “debian/eole/2.6.1-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 May 2017 10:13:15 +0200

eole-ad-dc (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [021fe6f] Les invites de saisie de mots de passe ne sont pas justes
  * [e82d312] Merge branch '2.6.1/20142-clean-password-prompt' into 2.6.1/master
  * [69cf31d] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [0638210] Daniel Dehennin: Update package since “debian/eole/2.6.1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Apr 2017 15:50:56 +0200

eole-ad-dc (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ba9892e] Défaire les changements entrepris pour la conversion de la bibliothèque en python
  * [f3021b3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2fa0cf5] Benjamin Bohard: Update package since “debian/eole/2.6.1-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2017 15:15:20 +0200

eole-ad-dc (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f25dd52] Ne pas stocker le mot de passe dans un fichier.
  * [20aba0a] Restreindre les caractères autorisés pour les mots de passe.
  * [016702d] Merge branch '2.6.1/19756-stockage_password' into 2.6.1/master
  * [6262aaa] Permettre de déleguer la jonction au domaine à un compte quelconque.
  * [0d9ecbc] Modifier les prompts pour faciliter les tests automatiques.
  * [1784484] Merge branch '2.6.1/19757-delegation' into 2.6.1/master
  * [673c9bb] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16997a1] Benjamin Bohard: Update package since “debian/eole/2.6.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2017 12:28:39 +0200

eole-ad-dc (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [15feebf] Ajout du type "hostname" pour les noms d'hôtes
  * [6e82b6a] Mise à jour cosmétique de libellés dans les dicos Seth
  * [18dda7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [37c8762] Joël Cuissinat: Update package since “debian/eole/2.6.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Mar 2017 15:29:54 +0100

eole-ad-dc (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0a98c78] The samba dedicated sources.list is usefull only for Maj-Auto
  * [7cb504b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [0c30685] Daniel Dehennin: Update package since “debian/eole/2.6.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Mar 2017 14:56:29 +0100

eole-ad-dc (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d585b8] Add a dedicated sources.list for samba on Seth
  * [8427bd3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [263f1c2] Daniel Dehennin: Update package since “debian/eole/2.6.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Mar 2017 11:01:35 +0100

eole-ad-dc (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [81630cc] Activer la sauvegarde par Bareos par défaut si Bareos est activé et la sauvegarde également.
  * [cfafa4f] Merge branch '2.6.1/19569-sauvegarde_via_Bareos'
  * [08a7fe5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [45c504d] Benjamin Bohard: Update package since “debian/eole/2.6.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Mar 2017 14:49:28 +0100

eole-ad-dc (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14135a1] Prise en compte des scripts pretemplate dans le packaging

  [ EOLE Build Daemon ]
  * [679698f] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 13:40:46 +0100

eole-ad-dc (2.6.1-17) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [eadf0d6] activer les quotas sur les partitions dont le support est configuré (ref #19398)

  [ Garette Emmanuel ]
  * [12d1898] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7a2f5ea] Garette Emmanuel: Update package since “debian/eole/2.6.1-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Mar 2017 09:12:37 +0100

eole-ad-dc (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fb4ab8f] Amélioration de la lisibilité du diagnose
  * [cf850eb] Merge branch 'master' into dist/eole/2.6.1/master
  * [95b9d9c] Merge branch 'dist/eole/2.6.1/master' of https://dev-eole.ac-dijon.fr/git/eole-ad-dc into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f6166af] Philippe Caseiro: Update package since “debian/eole/2.6.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 20 Feb 2017 16:15:34 +0100

eole-ad-dc (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9dd5f23] Prendre en compte la variable ad_ro_dc.
  * [afd08f8] Merge branch '2.6.1/18981_rodc'
  * [ad69297] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bf2abb8] Benjamin Bohard: Update package since “debian/eole/2.6.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Feb 2017 12:02:20 +0100

eole-ad-dc (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]


=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
          krb5-user,
          smbclient,
          libnss-winbind,
+         rsync,
+         quota,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -65,7 +67,7 @@
 Depends: eole-seth-module,
          eole-ad-dc-pkg,
          eole-dhcp-pkg,
-	 eole-exim-pkg,
+         eole-exim-pkg,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth (metapackage)

## eole-ad-dc 2.6.1-35

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ad-dc
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc (2.6.1-35) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea8aa11] Ne pas redémarrer le service samba-ad-dc prématurément.
  * [18609bb] Ne pas utiliser l’option --use-xattrs de la commande samba-tool domain provision.

  [ Joël Cuissinat ]
  * [989f84d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b36d17a] Joël Cuissinat: Update package since “debian/eole/2.6.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2020 11:22:34 +0100

eole-ad-dc (2.6.1-34) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1264ca5] Seth 2.6.1 now uses samba-4.7 repository
  * [9c50902] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bbc1aff] Joël Cuissinat: Update package since “debian/eole/2.6.1-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Dec 2019 12:56:29 +0100

eole-ad-dc (2.6.1-33) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [34c704d] lib/eole/samba4.sh : remove useless & dirty waiting loop
  * [d14a819] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [677f9af] Joël Cuissinat: Update package since “debian/eole/2.6.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 15:51:34 +0100

eole-ad-dc (2.6.1-32) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [05e8f51] Revert "Ajout type de serveur de référence (dico, template, code)"

  [ EOLE Build Daemon ]
  * [59faea5] Joël Cuissinat: Update package since “debian/eole/2.6.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 17:00:21 +0200

eole-ad-dc (2.6.1-31) eole-2.6.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ff834c7] Ajout type de serveur de référence (dico, template, code)

  [ Christophe Guerinot ]
  * [ded550b] seth-membre : Ajout de la configuration du backend idmap tdb
  * [03e3212] Un getVar de trop dans une boucle avec une variable maitre provoque une erreur avec CreoleLint
  * [0a952f9] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6d78671] Christophe Guerinot: Update package since “debian/eole/2.6.1-30”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 18 Oct 2017 16:37:20 +0200

eole-ad-dc (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [e8b9c7e] Changement de quelques libellés de variables et des balises d'aide associées
  * [2b53fe2] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [6161128] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a2157ea] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-29”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 12 Jun 2017 16:03:25 +0200

eole-ad-dc (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5560f44] Correction orthographique : répetoires => répertoires
  * [943ce9b] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [d1d90f6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ca477b] Joël Cuissinat: Update package since “debian/eole/2.6.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Jun 2017 09:45:42 +0200

eole-ad-dc (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ed16670] Correction sur l'activation des services NetBIOS
  * [0f5daa4] Merge branch '2.6.1/20759-fix-autoriser_netbios' into 2.6.1/master
  * [717a0e0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9e9add8] Joël Cuissinat: Update package since “debian/eole/2.6.1-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Jun 2017 11:51:34 +0200

## eole-ad-dc 2.6.2-40

=== debian/changelog ===
eole-ad-dc (2.6.2-40) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [a550e9b] Ajout d'un test du port de réplication en écoute avec TestService
  * [689097c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a73d31f] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-39”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 06 Dec 2017 17:00:26 +0100

eole-ad-dc (2.6.2-39) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1f739e9] ajout de l'option sharedscripts dans la configuration de logrotate (ref #22124)

  [ Garette Emmanuel ]
  * [0bafa7e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [37cc642] Garette Emmanuel: Update package since “debian/eole/2.6.2-38”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 23 Nov 2017 15:51:42 +0100

eole-ad-dc (2.6.2-38) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bc8fd67] Amélioration d'un message du postservice
  * [cb52055] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ae2f487] Joël Cuissinat: Update package since “debian/eole/2.6.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Nov 2017 15:34:16 +0100

eole-ad-dc (2.6.2-37) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b1c165d] Traduire et clarifier les messages de test de synchronisation de l'horloge
  * [a76c4fc] Version plus clair des réussites de synchronisation

  [ Garette Emmanuel ]
  * [0497a0d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f111dc] Garette Emmanuel: Update package since “debian/eole/2.6.2-36”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 17:08:29 +0100

eole-ad-dc (2.6.2-36) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88c818a] Vérifier si Samba est dans la version attendue (installée depuis le dépôt spécifique).
  * [0c451af] Merge branch '2.6.2/21856-samba_a_jour_avant_instance'
  * [84cdcfd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e640e23] Benjamin Bohard: Update package since “debian/eole/2.6.2-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 17:05:07 +0200

eole-ad-dc (2.6.2-35) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [feeb217] Utilisez le dépôt Samba-4.7
  * [400e602] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e306adc] Benjamin Bohard: Update package since “debian/eole/2.6.2-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 11:15:46 +0200

eole-ad-dc (2.6.2-34) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0511b9b] Ajuster le processus d’instance à la mise à jour de Samba.
  * [eea98b8] Merge branch '2.6.2/21399-adapt_domain_junction_to_samba_4.7'
  * [809ac4c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e519aab] Benjamin Bohard: Update package since “debian/eole/2.6.2-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 11:11:56 +0200

eole-ad-dc (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e51b87] Gestion partielle des politiques pour les GPO depuis le serveur AD.
  * [e2f191e] Merge branch '2.6.2/21115-gpo_edition'
  * [757a247] Merge branch 'master' into dist/eole/2.6.2/master
  * [acabe66] Installer les utilitaires complémentaires pour les GPO dans des paquets supplémentaires.

  [ EOLE Build Daemon ]
  * [b99db8e] Benjamin Bohard: Update package since “debian/eole/2.6.2-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 19 Oct 2017 11:06:18 +0200

eole-ad-dc (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [03e3212] Un getVar de trop dans une boucle avec une variable maitre provoque une erreur avec CreoleLint
  * [377cecd] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [78f571d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [942f836] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Oct 2017 10:06:43 +0200

eole-ad-dc (2.6.2-31) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0f5daa4] Merge branch '2.6.1/20759-fix-autoriser_netbios' into 2.6.1/master
  * [943ce9b] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [3987a01] Merge branch '2.6.1/master' into master
  * [e73cd03] Merge branch 'master' into dist/eole/2.6.2/master

  [ Gérald Schwartzmann ]
  * [2b53fe2] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master

  [ Christophe Guerinot ]
  * [ded550b] seth-membre : Ajout de la configuration du backend idmap tdb

  [ EOLE Build Daemon ]
  * [616f7da] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Oct 2017 16:49:53 +0200

eole-ad-dc (2.6.2-30) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a5042e4] L'instance d'un AD additionnel s'arrêtait sans consigne si erreur d'échange des clés SSH
  * [fa95302] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [63588e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Oct 2017 11:00:24 +0200

eole-ad-dc (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e51ac53] "ad_internal_dns_backend" déplacée pour la cohérence des séparateurs
  * [c7d42ce] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fdb61d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Oct 2017 16:36:04 +0200

eole-ad-dc (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e546d26] Modification des variables liées au positionnement du dc2 dans un site
  * [4a7fef0] Prise en compte du renommage de variable
  * [567fffe] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]


## eole-ad-dc 2.6.2-41

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ad-dc
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad-dc (2.6.2-41) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dbe0684] The “/home” logical volume has all space on Seth

  [ Emmanuel Garette ]
  * [aec1e4a] corrections orthographiques (ref #22458)

  [ Garette Emmanuel ]
  * [d10ad2a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8ea9299] Garette Emmanuel: Update package since “debian/eole/2.6.2-40”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Dec 2017 11:59:02 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), python-all-dev
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
@@ -30,9 +30,11 @@
          acl,
          krb5-user,
          smbclient,
+         cifs-utils,
          libnss-winbind,
          rsync,
          quota,
+         bind9,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -75,3 +77,20 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: gpo-tool
+Section: admin
+Architecture: all
+Depends: python,
+         python-gpo-utils,
+         ${misc:Depends}
+Description: Python command for GPO edition
+
+Package: python-gpo-utils
+Section: admin
+Architecture: all
+Depends: python,
+         python-samba,
+         ${misc:Depends}
+Description: Python commands for GPO edition
+

## eole-ad-dc 2.6.2-60

=== debian/changelog ===
eole-ad-dc (2.6.2-60) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [51a2dac] Ne pas définir plusieurs fill pour la même variable
  * [6f979a9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a126f46] Benjamin Bohard: Update package since “debian/eole/2.6.2-59”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Sep 2018 11:32:26 +0200

eole-ad-dc (2.6.2-59) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [30c9aa6] Fix samba version test if "arch" is forced in seth-samba.list
  * [cf6bd51] Merge branch '2.6.2/24658-test-version-arch' into 2.6.2/master
  * [2a6cedd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e4c746] Joël Cuissinat: Update package since “debian/eole/2.6.2-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Aug 2018 17:02:49 +0200

eole-ad-dc (2.6.2-58) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a0c4119] Samba repository does not support architecture i386
  * [d95233e] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [e492535] Daniel Dehennin: Update package since “debian/eole/2.6.2-57”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Aug 2018 11:29:03 +0200

eole-ad-dc (2.6.2-57) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a26534d] tmpl/samba4-vars.conf : création d'un variable contenant le base DN (ref #24376)
  * [65dc17f] src/gpo_utils/policy.py : pouvoir ajouter un state à une GPO qui a déjà un state (ref #24376)

  [ Garette Emmanuel ]
  * [8289f2f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5495688] Garette Emmanuel: Update package since “debian/eole/2.6.2-56”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 06 Jul 2018 15:10:02 +0200

eole-ad-dc (2.6.2-56) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ce4e923] Better dependencies ordering

  [ EOLE Build Daemon ]
  * [094c4f4] Daniel Dehennin: Update package since “debian/eole/2.6.2-55”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Jun 2018 16:38:43 +0200

eole-ad-dc (2.6.2-55) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cc00826] eole-ad-dc-scripts : replace postinst creating symlinks by a links file

  [ EOLE Build Daemon ]
  * [dc26af1] Joël Cuissinat: Update package since “debian/eole/2.6.2-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 May 2018 11:54:07 +0200

eole-ad-dc (2.6.2-54) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3934731] eole-ad-dc-scripts : add gpo-tool with a symlink

  [ EOLE Build Daemon ]
  * [8bff8b7] Joël Cuissinat: Update package since “debian/eole/2.6.2-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 May 2018 10:27:12 +0200

eole-ad-dc (2.6.2-53) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [33f770e] retrait (temporaire ?) de l'auto freeze pour la variable ad_ro_dc (ref #23872)

  [ Garette Emmanuel ]
  * [2d20c10] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e1ebd9b] Garette Emmanuel: Update package since “debian/eole/2.6.2-52”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 May 2018 09:40:06 +0200

eole-ad-dc (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b92762] eole-ad-dc-scripts.postinst should not exit in error

  [ EOLE Build Daemon ]
  * [55132e3] Joël Cuissinat: Update package since “debian/eole/2.6.2-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 May 2018 15:07:34 +0200

eole-ad-dc (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8047afe] Corriger la régression sur l’activation de la sauvegarde.
  * [faa6820] Merge branch '2.6.2/23795-sauvegarde_sur_dc' into 2.6.2/master
  * [58d63a6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [3f80def] Limiter la création des enregistrements SRV au RODC
  * [0bc7e99] Merge branch '2.6.2/23790-limit_SRV_to_RODC' into 2.6.2/master
  * [a998680] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e4a926e] Benjamin Bohard: Update package since “debian/eole/2.6.2-50”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 04 May 2018 11:37:44 +0200

eole-ad-dc (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [95a6d96] Ajouter les entrées DNS manquantes pour les contrôleurs additionnels.
  * [51c735b] Merge branch '2.6.2/23556-DNS_entries_on_RODC' into 2.6.2/master
  * [bf4e7ad] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [37f43a9] Benjamin Bohard: Update package since “debian/eole/2.6.2-49”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 20 Apr 2018 10:08:49 +0200

eole-ad-dc (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3030fba] Utiliser le DNS pour trouver les serveurs kdc sur Seth membre.
  * [44efaaf] Merge branch '2.6.2/23536-krb5.conf_seth_membre' into 2.6.2/master
  * [f1edbfd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [137b63a] Benjamin Bohard: Update package since “debian/eole/2.6.2-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Apr 2018 09:04:36 +0200

eole-ad-dc (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ce21bd2] Revert "Merge branch '2.6.2/23148-no_manual_dns_entry_creation' into 2.6.2/master"
  * [b6b5758] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [1cda43d] Revert "Supprimer les scripts obsolètes de la liste des fichiers à installer."
  * [f38817a] Le répertoire preservice n’existe plus.

  [ EOLE Build Daemon ]
  * [81afa52] Benjamin Bohard: Update package since “debian/eole/2.6.2-47”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Mar 2018 16:03:36 +0200

eole-ad-dc (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]


## eole-ad-dc 2.6.2-62

=== debian/changelog ===
eole-ad-dc (2.6.2-62) eole-2.6.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [ebea5bd] Ajouter 'restrict anonymous = 2' dans les smb.conf

  [ Joël Cuissinat ]
  * [73c686a] Merge branch '2.6.2/29367-anonymous' into 2.6.2/master
  * [9c6e1e2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5dfb6f6] Joël Cuissinat: Update package since “debian/eole/2.6.2-61”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2020 11:34:42 +0100

eole-ad-dc (2.6.2-61) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4596a77] Permit updating policy entry in local registry.
  * [bbc1eb7] Merge branch '2.6.2/24828-gpo_update' into 2.6.2/master
  * [48e4a32] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd2e27e] Matthieu Lamalle: Update package since “debian/eole/2.6.2-60”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:41:31 +0200

=== debian/control ===
--- 
+++ 
@@ -19,30 +19,39 @@
 Package: eole-ad-dc-pkg
 Section: metapackages
 Architecture: all
-Depends: samba,
+Depends: acl,
+         bind9,
+         cifs-utils,
+         krb5-user,
+         ldb-tools,
+         libnss-winbind,
+         python-samba,
+         quota,
+         rsync,
+         samba,
          samba-common,
-         python-samba,
          samba-dsdb-modules,
          samba-libs,
          samba-vfs-modules,
-         ldb-tools,
+         smbclient,
          winbind,
-         acl,
-         krb5-user,
-         smbclient,
-         cifs-utils,
-         libnss-winbind,
-         rsync,
-         quota,
-         bind9,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-ad-dc-scripts
+Architecture: all
+Depends: gpo-tool,
+         ${misc:Depends}
+Conflicts: eole-ad-dc
+Description: scripts et librairies pour Samba AD-DC
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-seth
-Depends: eole-ad-dc,
-         eole-dhcp,
+Depends: eole-dhcp,
+         eole-ad-dc,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth
@@ -66,10 +75,10 @@
 
 Package: eole-seth-all
 Section: metapackages
-Depends: eole-seth-module,
+Depends: eole-dhcp-pkg,
+         eole-exim-pkg,
          eole-ad-dc-pkg,
-         eole-dhcp-pkg,
-         eole-exim-pkg,
+         eole-seth-module,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth (metapackage)

## eole-ad-dc 2.7.0-22

=== debian/changelog ===
eole-ad-dc (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bd7583f] Ajuster les permissions et chemins d’accès à la configuration pour bind9.
  * [d77c237] Merge branch '2.7.0/26304-bind_permissions'
  * [057ee2d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [98c2059] Benjamin Bohard: Update package since “debian/eole/2.7.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Dec 2018 12:07:39 +0100

eole-ad-dc (2.7.0-21) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6c7b28a] EOLE 2.7 will use Samba 4.9 when it will be available
  * [92c23e3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3738869] Daniel Dehennin: Update package since “debian/eole/2.7.0-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Dec 2018 15:36:37 +0100

eole-ad-dc (2.7.0-20) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [058bf40] Missing some rights into named daemon apparmor profil if it's used as DNS backend by Samba
  * [6af97de] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e48989b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 16:14:46 +0100

eole-ad-dc (2.7.0-19) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5770fed] getValidPassword : restore "confirm" parameter
  * [61e7189] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fae8842] Joël Cuissinat: Update package since “debian/eole/2.7.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Oct 2018 16:35:51 +0200

eole-ad-dc (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fba2428] Amelioration de la sauvegarde dans le cadre de EOLE-AD

  [ Joël Cuissinat ]
  * [497537c] Re-use samba_backup_bareos_default in constraints and rename it as calc_samba_backup_bareos
  * [83feeb2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9c97308] Joël Cuissinat: Update package since “debian/eole/2.7.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Oct 2018 15:18:08 +0200

eole-ad-dc (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9f9a63b] Correct typo conteneir to contenir
  * [c1bf0e3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba57af6] Laurent Flori: Update package since “debian/eole/2.7.0-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 24 Sep 2018 16:10:48 +0200

eole-ad-dc (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [a287f0b] Add some line breaks to output
  * [9f81636] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f30479a] Laurent Flori: Update package since “debian/eole/2.7.0-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 24 Sep 2018 16:09:22 +0200

eole-ad-dc (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [74c4caf] Password rules are translated in french
  * [acb6c08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [aea94db] Laurent Flori: Update package since “debian/eole/2.7.0-14”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Sep 2018 15:50:49 +0200

eole-ad-dc (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [59b5de2] activer la sauvegarde bareos uniquement si l'utilisateur l'active (ref #25064)

  [ Laurent Flori ]
  * [98cf637] Change AD password creation and verification
  * [36a1f08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0a804cf] Laurent Flori: Update package since “debian/eole/2.7.0-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 20 Sep 2018 16:54:19 +0200

eole-ad-dc (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4f54748] eole-ad-dc-scripts : replace postinst creating symlinks by a links file

  [ EOLE Build Daemon ]
  * [4363dde] Joël Cuissinat: Update package since “debian/eole/2.7.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Sep 2018 11:01:48 +0200

eole-ad-dc (2.7.0-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10e257f] Cosmetic fixes for "ad_server_netbios_name" variable
  * [613c618] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d2fad50] Joël Cuissinat: Update package since “debian/eole/2.7.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Sep 2018 16:29:39 +0200

eole-ad-dc (2.7.0-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30c9aa6] Fix samba version test if "arch" is forced in seth-samba.list
  * [cf6bd51] Merge branch '2.6.2/24658-test-version-arch' into 2.6.2/master

  [ Benjamin Bohard ]
  * [51a2dac] Ne pas définir plusieurs fill pour la même variable

  [ Daniel Dehennin ]
  * [51dfe3b] Merge branch '2.6.2/master'
  * [18f4707] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9c1a693] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 07 Sep 2018 08:53:48 +0200

eole-ad-dc (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [184ae55] The Samba “netbios name” option must be 15 characters max
  * [d48ec76] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a1e097c] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Sep 2018 16:09:50 +0200

eole-ad-dc (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14dc1a6] mise a jour de l'extra pour meilleur affichage dans l'EAD 3 (ref #24642)

  [ Benjamin Bohard ]
  * [b1c4ce0] Merge branch '2.6.2/24336'
  * [f45102b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7b4041b] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Sep 2018 14:40:31 +0200



=== debian/control ===
--- 
+++ 
@@ -42,8 +42,7 @@
 
 Package: eole-ad-dc-scripts
 Architecture: all
-Depends: gpo-tool,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -75,9 +74,9 @@
 
 Package: eole-seth-all
 Section: metapackages
-Depends: eole-dhcp-pkg,
+Depends: eole-ad-dc-pkg,
+         eole-dhcp-pkg,
          eole-exim-pkg,
-         eole-ad-dc-pkg,
          eole-seth-module,
          ${misc:Depends}
 Architecture: all
